ภาษาไทย (Thai)
CodePage=874
LocaleName=th-TH
000=...
001=ขนาด
002=หน้าต่าง
003=ไอคอน
004=พื้นหลัง
005=เสียง
006=ไอคอนพิเศษ
007=ลบปุ่ม
008=เกี่ยวกับโปรแกรมนี้
009=บันทึกการเปลี่ยนแปลง
010=ธีม (สกิน)
011=ตัวเลือก
012=ออกจาก Launcher
013=ความช่วยเหลือ
014=ไปที่หน้า
015=ไม่รู้จัก
016=อัปเดต
017=ขนาดไอคอน
018=ความกว้างของเชฟรอน
019=เวอร์ชันล่าสุด
020=ส่งอีเมล
021=ภาษา
022=เฟรม
023=คอลัมน์
024=แถว
025=หน้า
026=ซ่อนอัตโนมัติ
027=โปร่งใส
028=ความโปร่งใส
029=ทึบแสง
030=การลงทะเบียน
031=ความโปร่งใสอัตโนมัติ
032=เมื่อโฟกัส
033=เมื่อวางเมาส์เหนือ
034=วินาที
035=ซูมไอคอน
036=ความสว่างไอคอน
037=สีไอคอน
038=แนวนอน
039=แนวตั้ง
040=ปิด
041=ขาวดำ
042=ตำแหน่งเชฟรอน
043=สีสัน
044=ซ้าย
045=ขวา
046=ไม่มี
047=ค่าที่ตั้งไว้
048=เอฟเฟกต์แก้ว
049=Launcher
050=รวม
051=ด้านล่าง
052=ด้านบน
053=โฮมเพจ
054=ขีดจำกัดแชร์แวร์
055=ฟรี
056=สูงสุด
057=เริ่มระบบใหม่
058=ปิดเครื่อง
059=โหมดจำศีล
060=ออกจากระบบ
061=โหมดสลีป
062=หน้าหลัก Launcher
063=ข้อเสนอแนะ (อีเมล)
064=ติดตั้งการอัปเดต
065=ยกเลิกการเปลี่ยนแปลง
066=เริ่มพร้อม Windows
067=เปิดใช้งานเสียง
068=อยู่ด้านบนเสมอ
069=สแกนไอคอนใหม่ทั้งหมด
070=บันทึกเมื่อปิด
071=ตรวจสอบการอัปเดต
072=เปิดใช้งานการซ่อนอัตโนมัติ
073=ปุ่มมากเกินไป
074=แผงควบคุม
075=เครื่องพิมพ์
076=เครือข่าย
077=ไดรฟ์
078=อินเทอร์เน็ต
079=เดสก์ท็อป
080=ถังขยะ
081=รายการโปรด
082=ส่วนตัว
083=เช็คการอัปเดต
084=สี
085=กด <Ctrl> ค้างเพื่อย้ายหน้าต่าง
086=กด <Shift> ค้างเพื่อเริ่มแบบย่อขนาด
087=เปลี่ยนหน้า
088=ซ่อน / แสดงหน้าต่าง
089=ปิดหน้าจอ
090=เริ่มโปรแกรมรักษาหน้าจอ
091=ลงทะเบียนให้แก่
092=ไอคอนเดิม
093=บันทึกเป็น PNG
094=กด <Caps Lock> เพื่อรันในฐานะผู้ดูแล
095=ความสว่าง
096=ทิศทาง
097=เปลี่ยน
098=กด <Pause> เพื่อนำมาไว้ด้านหน้า
099=กด <Alt> เพื่อเปลี่ยนสี
100=ชื่อ: (เช่น Notepad)
101=การตั้งค่าทั่วไป
102=กรอกรหัสลงทะเบียน
103=ป๊อปอัป
104=ตัวอย่าง
105=ค่าเริ่มต้น
106=ตั้งค่าป๊อปอัป
107=สัญญาณบอกเวลา
108=ตัวตรวจสอบการโทร
109=แสดงป๊อปอัป
110=พารามิเตอร์เพิ่มเติม
111=พารามิเตอร์ทั่วไป
112=เชื่อมต่อแล้ว
113=ไม่ได้เชื่อมต่อ
114=ลากเพื่อเพิ่มพารามิเตอร์
115=ส่งคลิปบอร์ด
116=ค้นหาเบอร์ย้อนกลับ
117=ข้อความที่ตัดมา (Clippings)
118=สายเรียกเข้า
119=สายโทรออก
120=แว่นขยาย
121=ระดับแบตเตอรี่
122=เริ่มแบบป้องกัน (คลิกขวา)
123=ปิดใช้งานปุ่ม
124=รันในฐานะผู้ดูแลระบบ
125=รหัสพื้นที่
126=แสดงไอคอนในถาดระบบ
127=พร้อมใช้งาน
128=คุณสมบัติปุ่ม
129=บันทึก
130=คำแนะนำ (Tooltip)
131=เส้นทางหรือคำสั่ง
132=ขยาย
133=คุณภาพสูง
134=ตำแหน่งและขนาด
135=เวอร์ชันปัจจุบัน
136=ใส่สีเฟรม
137=ลากวางบนหน้าต่าง
138=พารามิเตอร์
139=ทดสอบ
140=นาฬิกาเข็ม
141=ปุ่มลัด
142=สถานะ